use crate::usimp::*;

use serde_json::Value;

pub async fn handle(input: &InputEnvelope, session: Option<Session>) -> Result<Value, Error> {
    ping(input.data.clone(), session).await
}

async fn ping(input: Value, _session: Option<Session>) -> Result<Value, Error> {
    Ok(input.clone())
}
